local fn = _gn(0xCC0EF140F99365C5)
--- Deletes the specified ped, then sets the handle pointed to by the pointer to NULL.
function Global.DeletePed(ped)
	return _in2(fn, _ii(ped) --[[ may be optional ]])
end
